KJL - Bug #2911

Setting ref sales to do
07/22/2024 02:17 PM - jihad ....

Status: Closed Start date: 07/22/2024
Priority: High Due date: 07/26/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

seperti yang sudah di diskusikan jumat kemarin, ref hanya dari 1 tab

ketika buat DO ref dari SO karena dari tab Allocation material type dan unit tidak ikut ke ref karena bukan dari tab allocation, ingin di
setting mba untuk material type dan unit dari tab sales item ingin ikut juga

Terima kasih

History

#1 - 07/22/2024 05:57 PM - Kezia Pawitra Yulianti
- Due date set to 07/26/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/29/2024 11:30 AM - jihad ....
Mba Yoma,

ingin ditambahkan mba field dari sales item yang ingin ikut di ref, ditambahkan Quantity Adjustment dan Quantity Real. jadi total yang ingin ikut ke ref
dari sales item ke DO yaitu:

-material type

-unit

-quantity real

-quantity adjustment

Terima kasih

#3 - 07/31/2024 05:23 PM - Tri Rizqiaty
- File Deploy 20240725 KJL 61138 Pur Doc Status.rar added

- Status changed from Assigned to Developing

fixing sesuai file terlampir

#4 - 07/31/2024 05:23 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#5 - 08/01/2024 08:29 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mba yoma

#6 - 08/01/2024 10:11 AM - jihad ....
- Status changed from Closed to Deploy

#7 - 08/01/2024 11:39 AM - Moch Alinafia

03/14/2025 12




- Status changed from Deploy to Closed

Files

Deploy 20240725 KJL 61138 Pur Doc Status.rar 148 KB 07/31/2024 Tri Rizqgiaty

03/14/2025 22
